BODY {
	BACKGROUND-COLOR:#C5DDE9;
	COLOR:#000000;
	FONT-FAMILY:Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE:10pt;
	FONT-STYLE:normal;
	MARGIN-TOP:0px;
	MARGIN-LEFT:0px;
	MARGIN-RIGHT:0px;

/*        scrollbar-face-color: #FFFFFF;
 *       scrollbar-highlight-color: #DDDDDD;
 *       scrollbar-shadow-color: #DDDDDD;
 *       scrollbar-3dlight-color: #DDDDDD;
 *       scrollbar-arrow-color:  #CCCCCC;
 *       scrollbar-track-color: #FFFFFF;
 *       scrollbar-darkshadow-color: #DDDDDD;
 */
}

TD {
	COLOR:#000000;
	FONT-FAMILY:Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE:10pt;
	FONT-STYLE:normal;
}

/* Sichtbarmachung des Tabellenlayouts   */
/* TABLE { border:1px solid #000000; }   */
/* TD { border: 1px solid #000000;}      */

H1 {
	color: #005BA5;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	border-bottom: 3px solid #005BA5;
}

H2 {
	COLOR: #1C5180;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	border-bottom: 1px solid #1C5180;
}

H3 {
	color: #1C5180;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11pt;
	font-style:normal;
	font-weight:bold;
}

H4 {
	color: #1C5180;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
}

H3.news {
	border-bottom: 1px dashed #1C5180;
}

DT.idx {
	font-weight:bold;
}

DD {
	margin-bottom: 10px;
}

EM {
	font-weight:bold;
	font-style:normal;
}

TT { 
	color:#005050;
}

.intro {
	color: #005BA5;
	font-style: normal;
}

div.changes {
	margin-bottom: 10px; 
	border-bottom: 1px solid #666666;
	color:#666666;
	font-size:80%;
}

div.changes h3 {
	color:#666666;
}

.cli, .cliout, .clicmd  {
	padding:5px;
	margin: 8px; 
	border: 1px dashed #666666;
	color:#222222;
	background-color:#ECECEC;
}

.cliscroll, .clioutscroll, .clicmdscroll  {
	padding:5px;
	margin: 8px; 
	border: 1px dashed #666666;
	color:#222222;
	background-color:#ECECEC;

	height:200px;
	display:block;
	background-attachment:scroll;
	overflow:auto;
}

pre.cli:hover, pre.cliscroll:hover {
	border: 1px solid #333333;
	background-color:#FFFFCC;
	color:#111111;
}

.normaltext {
	COLOR:#000000;
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:10pt;
	FONT-STYLE:normal;
}

.copyright {
	COLOR:#000000;
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:8pt;
	FONT-STYLE:normal;
}

.pagerevised {
	COLOR:#008000;
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:8pt;
	FONT-STYLE:normal
}


A:active {
	COLOR: red;
	TEXT-DECORATION: underline;
}

A:link {
	COLOR: #042981;
	TEXT-DECORATION: none;
}

A:visited {
	COLOR: #042981;
	TEXT-DECORATION: none;
}

A:hover {
	COLOR: #021961;
	TEXT-DECORATION: underline;
}


A.lnav:active {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A.lnav:link {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}

A.lnav:visited {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}

A.lnav:hover {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}


.smallest {
	FONT-SIZE: xx-small;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}

.mittel {
	FONT-SIZE: 8pt;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}

.input {
	BORDER-RIGHT: #0073EF 1px solid;
	BORDER-TOP: #0073EF 1px solid;
	BORDER-LEFT: #0073EF 1px solid;
	BORDER-BOTTOM: #0073EF 1px solid;
	BACKGROUND-COLOR: #ffffff;
}

.inputchk {
    BORDER-STYLE: hidden;
	BORDER-RIGHT: #0073EF 1px solid;
	BORDER-TOP: #0073EF 1px solid;
	BORDER-LEFT: #0073EF 1px solid;
	BORDER-BOTTOM: #0073EF 1px solid;
	BACKGROUND-COLOR: #66D9EF;
}

.kontaktinfo {
	FONT-SIZE: 8pt;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}

.plnav {
	FONT-SIZE:8pt;
	COLOR: #008000;
	FONT-STYLE: normal;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}

.quo {
	COLOR: #3A8BCB;
}

.wrSlidesImg {
	border: 1px solid #662CEE;
}

.wrSlidesDesc {
	font-size:9pt;
	color:#008000;
}

.wrSlidesCopy {
	font-size:8pt;
}

.faqquestion {
	color:#000080;
	font-weight:bold;
}

.faqanswer {

}

td.sitetitle1 {
	padding:10px;
}

span.sitetitle1 {
	color:#1C5180;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:20pt;
	font-weight:bold;
}

TD.subtitle {
	padding:5px;
	color:#FFFFFF;
	text-align:right;
	font-weight:bold;
}

TD.subtitle A {
	color:#FFFFFF;
	font-weight:bold;
}

code.key {
	color: #000080;
	border: 1px solid #000080;
	padding: 2px;
}

table.tb1 td { border:1px solid #DDDDDD; padding: 3px;} 

/* kernel module tables */
table.kmod {
	border:1px solid #008080;
	padding: 0px;
}

table.kmod tr.kmodhead {
	background-color: #ECECEC;
}

table.kmod td.kmodname {
	background-color: #DCDCDC;
	border:1px solid #008080;
	color: #000080;
	font-weight: bold;
	padding: 5px;
}

table.kmod td {
	border:1px solid #008080;
	padding: 5px;
}


li.dev {
	color: #777777;
}

li.dev a {
	color: #777777;
}

dl.news dt {
	font-weight: bold;
	line-height: 20px;
}

/* web forms */
.webformField {
	border: 1px solid #666666;
	background-color: #ECECEC;
}

.webformField:focus {
        border: 1px solid #333333;
        background-color: #FFFFCC;
}

blockquote {
	background-color: #ECECAC;
	padding: 10px;
}

